Support » Fixing WordPress » Downloading older versions of WordPress

  • I’ve run into the login problem for WordPress 1.5 in IIS and I need an older version of WordPress to install first, according to the bug report. Where could I find older versions of the software?

Viewing 2 replies - 1 through 2 (of 2 total)
Viewing 2 replies - 1 through 2 (of 2 total)
  • The topic ‘Downloading older versions of WordPress’ is closed to new replies.